Sign in to follow this  
Followers 0
flying-w

STB V3.2.2 for Prepar3D Hotfix for MyTrafficX 6

9 posts in this topic

Here's the hotfix for MyTraffic 6, that upgrades STB for Prepar3D-V2 to V3.3.2.11.  There are two problems addressed in this hotfix:

 

1) MyTrafficX 6 is placing double quotes around the path to its aircraft files (SimObjectPaths).  That's not illegal, but the first time I've seen anyone doing it.  STB will now deal with it.

 

2) Problems connecting to P3D for a few customers using certain languages, where unicode characters were improperly passed to me over the SimConnect interface.

 

 

Simon

0

Share this post


Link to post
Share on other sites

I must have STB V.3.3.10 for installing this hotfix and I don't have that version.

I redownloaded STB at Flightsimstore today and they only have the old version wich is 3.2.0.48 for P3D-V.1 and 3.3.0.4 for P3D V.2

Order #FSS0349442

 

Can you please make Flightsimstore.com update to newest version?

 

And by the way! I have installed STBDS and that could not update the database because MyTraffick 6 make an .bgl file in its scenery called Mytrafficclosed.bgl.

When you take away that file it can make the database without error.I don't know yet what impact that file have in this case ?

 

I also discovered that there was problem with AIFP because of this damned " that have been put in SimObject.cfg by MyTraffic.I tried to look in to that  Mytrafficclosed.bgl but there was no sence in the column for airports.

 

Looks like I also have to put in some words in the MyTraffic forum   :???:

 

Regard

Stein

0

Share this post


Link to post
Share on other sites

Hi Stein,

I have an email from flightsimstore saying they were uploading the new version (i.e. 3.3.2.10) on the 27th March.  Why that's not available in your account I don't know.  Can you contact them directly please, and I'll do the same?

 

While I was testing the latest version of STB (3.3.2.11) yesterday, I did not come across any problems with any BGLs.  What version of STB-DS do you have?

 

Simon

0

Share this post


Link to post
Share on other sites

I have 3.3.2.10 installed, but when I try to install the Hotfix I get a message saying that I have the wrong version of SimConnectWrapperP3d. dll installed. I checked the version and it is 3.3.2.3 dated Feb 21, 2015.

0

Share this post


Link to post
Share on other sites

It's possible you had a beta or release candidate installed that was subsequently rebuilt.  I'll send you a link to a full installer for 3.3.2.11, that will update what you already have.

 

Simon

0

Share this post


Link to post
Share on other sites

What version of STB-DS do you have?

 

I have latest version of STB-DS. I have now disabled MyTraffic and I have no problem with using AIFP.I am making my own flightplans since there have been so mutch trubble with MyTraffic,and it seems like I am not the only one that have it with P3D.

 

FlightsimStore updated my file after I sent them an notification.So now STB runs smootley in an networked configuration for the first time.

 

Cheers

Stein

0

Share this post


Link to post
Share on other sites

Hello Dieter,

Which links are giving you trouble?  Both of the following seem to be working

 

www.supertrafficboard.com/downloads/STB_3.3.2.11_P3DV2.HotFix.exe

www.supertrafficboard.com/downloads/stbds3.zip

 

Simon

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0